### Hierarchy

- StringMapper

### Implements

- MapperForType<string>

## Index

### Constructors

- constructor

### Methods

- fromDb
- toDb

## Constructors

### constructor

- new StringMapper(): StringMapper

- - Defined in mapper/for-type/string.mapper.ts:4

  #### Returns StringMapper

## Methods

### fromDb

- fromDb(attributeValue: AttributeValue): string

- - Defined in mapper/for-type/string.mapper.ts:7

  #### Parameters

  - ##### attributeValue: AttributeValue

  #### Returns string

### toDb

- toDb(modelValue: string): AttributeValue | null

- - Defined in mapper/for-type/string.mapper.ts:15

  #### Parameters

  - ##### modelValue: string

  #### Returns AttributeValue | null

Generated using TypeDoc